:root {
  --primary-bg-color: #1a56a0;
}

document {
    font-family: Arial;
    font-size: 1em;
}

.container {
    max-width: 60em;
    margin: auto;
}

h1 {
    font-size: 4em;
    color: var(--primary-bg-color);
    margin: 0;
}

.subhead-main {
    font-size: 1.3em;
    margin: 0;
}

h2 {
    color: var(--primary-bg-color);
    margin: 1em 0 0 0;
}

.hr-1-separator {
    width: 100%;
    background-color: var(--primary-bg-color);
    height: 4px;
}

.hr-2-separator {
    width: 100%;
    background-color: var(--primary-bg-color);
    height: 2px;
    margin-bottom: 0.5em;

}


